	/* iPad */
    @media only screen and (min-width: 641px) and (max-width: 1024px) {
		.desktop {display:none; }
		.tablet {display:block; }
		.mobile {display:none; }
		.desktop-tablet {display:block; }
		.tablet-mobile {display:block; }
    }

    /* Mobile */
    @media only screen and (max-width: 640px) {
        .desktop {display:none; }
		.tablet {display:none; }
		.mobile {display:inline-block; }
		.desktop-tablet {display:none; }
		.tablet-mobile {display:block; }
		
		h3 {font-size:1.2rem;}
		.column {width:100%; margin-left:0; margin-bottom:30px;}
		.angle-banner {margin-bottom:-50px;}
		.contact-column {width:100%; margin-left:0; margin-bottom:10px; text-align:center;}
		.modal-content { width: 80%; }
		.modal-content .orange-form {padding: 6px 7px 7px;}
		.orange-form {padding: 20px 15px 35px;}
		#movie-tickets-img {width: 80px; height: 60px;}
    }
	
    /* Desktop */
    @media only screen and (min-width: 1025px) {
		.desktop {display:block; }
		.tablet {display:none; }
		.mobile {display:none; }
		.desktop-tablet {display:block; }
		.tablet-mobile {display:none; }
		
		#product-offering {
        /*background-image: url("../img/jeff-concanen.png");*/
        background-repeat: no-repeat;
        background-position: 110% 100%;
		margin-bottom: -25px;
   		}
	}

    /* Desktop Large screens*/
	@media only screen and (min-width: 1450px) {
		#product-offering {
			background-position: 90% 100%;
		}
	}